package com.hz.pm.api.irs;

import org.junit.Test;

/**
 * @Classname CurrentTest
 * @Description
 * @Date 2023/9/4 9:26
 * @Author PoffyZhang
 */
public class CurrentTest {

    @Test
    public void currentTime(){
        System.out.println(System.currentTimeMillis());
    }

}
